Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006145 [JEDI VCL] 00 JVCL Components minor always 2013-06-04 16:21 2015-09-14 13:20
Reporter CDametto View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0006145: TJvTimeEdit not always displays 00:00
Description Connecting a TJvTimeEdit to a dataset I found that it does not show 00:00 after showing a null value, but there could be other cases.
Additional Information In the program attached browse the grid and look at the values ??shown by the TJvTimeEdit when time is 00:00
Tags No tags attached.
Attached Files zip file icon Test.zip [^] (821,424 bytes) 2013-06-04 16:21

- Relationships

-  Notes
(0020817)
obones (administrator)
2013-12-13 14:09

This is now fixed in GIT

- Issue History
Date Modified Username Field Change
2013-06-04 16:21 CDametto New Issue
2013-06-04 16:21 CDametto File Added: Test.zip
2013-12-13 10:54 obones Status new => acknowledged
2013-12-13 14:09 obones Note Added: 0020817
2013-12-13 14:09 obones Status acknowledged => resolved
2013-12-13 14:09 obones Fixed in Version => Daily / GIT
2013-12-13 14:09 obones Resolution open => fixed
2013-12-13 14:09 obones Assigned To => obones
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker